### Method

# GtkSource GutterRendererPixbuf set_pixbuf

#### Declaration [src]

    void
    gtk_source_gutter_renderer_pixbuf_set_pixbuf (
      GtkSourceGutterRendererPixbuf* renderer,
      GdkPixbuf* pixbuf
    )

#### Description

No description available.

Sets property | `GtkSource.GutterRendererPixbuf:pixbuf`

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  The pixbuf, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.